body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: hsl(218, 23%, 16%);
}

main {
    background-color:  hsl(217, 19%, 24%);
    text-align: center;
    color: white;
    width: 20rem;
    padding: 1.5rem 2rem 0.3rem 2rem;
    border-radius: 0.5rem;
    font-family: Manrope;
    font-weight: 800;
}

.adviceId {
    font-size: 9px;
    color: hsl(150, 100%, 66%);
    letter-spacing: 0.2rem;
}

.adviceText {
    font-size: 20px;
}

.divider {
    width: 18rem;
}

button {
    background-color: hsl(150, 100%, 66%);
    border: none;
    padding: 0.6rem 0.7rem 0.6rem 0.7rem;
    border-radius: 2rem;
    position: relative;
    top: 1.5rem;
    cursor: pointer;
}

.btnIcon {
    width: 0.9rem
}

button:hover {
    box-shadow:  0px 0px 25px hsl(150, 100%, 66%);
}